@font-face {
    font-family:OpenSans;
    src: url('../fonts/OpenSans.eot');
    src: url('../fonts/OpenSans.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans.woff') format('woff'),
		 url('../fonts/OpenSans.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Extrabold;
    src: url('../fonts/OpenSans-Extrabold.eot');
    src: url('../fonts/OpenSans-Extrabold.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Extrabold.woff') format('woff'),
		 url('../fonts/OpenSans-Extrabold.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Extrabold.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Semibold;
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold.woff') format('woff'),
		 url('../fonts/OpenSans-Semibold.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Semibold.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Bold;
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Bold.woff') format('woff'),
		 url('../fonts/OpenSans-Bold.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Bold.ttf') format('truetype'); 
}
@font-face {
    font-family:BebasNeue;
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/BebasNeue.woff') format('woff'),
		 url('../fonts/BebasNeue.svg#webfont') format('svg'),      
	     url('../fonts/BebasNeue.ttf') format('truetype'); 
}
